/* CSS Document */

body{
	padding:0;
	margin:0;
	background:url(images/main_bg.gif) 0 0 repeat-x #FBF6E3; 


	
	color:#FBF6E3;
	/*background:#FBF6E3; */
}
a:link {
	text-decoration: none;
	color:#666;
		text-shadow: 0.2px 0.2px 0.2px  #FFF;
}
a:visited {
	text-decoration: none;
	color:#666;
}
a:hover {
	text-decoration: none;
	color:#900;

}
a:active {
	text-decoration: none;
	color:#666;
}
div, h1, h2, p, form, label, input, textarea, img, span{
	margin:0; padding:0;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}
/*------------------------------------------------body--------------------*/

/*------------------------------------------------header--------------------*/
#headerMain{
	width:100%;
}

#topmenu_area {
	margin: 0px;
	width: 34px;
	height:139px;
	background-image:url(images/follow_me_bird.png);
	margin-left:0px;
	margin-top:100px;
	position:fixed;
	left: 0px;
	top: 50px;
	border: 0px solid #CCCCCC;
	cursor:pointer;
	z-index:10;
	/*
	-moz-box-shadow: 0px 2px 0px 2px rgba(0,0,0, .2);
	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	*/
	
}

#topmenu_area:hover {
	margin: 0px;
	width: 34px;
	height:141px;
	margin-left:0px;
	margin-top:100px;
	background-image:url(images/follow_me_bird2.png);
	position:fixed;
	left: 0px;
	top: 50px;
	border: 0px solid  #CCCCCC;
	cursor:pointer;
	/*
	-moz-box-shadow: -2px 2px 2px 0px rgba(0,0,0, .2);
	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	*/
}

#company_name {
	font:normal 13px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#FEEDB7;
	margin: 0px;
	width: 300px;
	height:20px;
	margin-left:0px;
	margin-top:0px;
	padding-left:90px;
	position:absolute;
	left: 0px;
	top: 30px;
	text-shadow: 1px 0.5px 0.6px #333; 
}
#company_logo {
	font:normal 14px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#FEEDB7;
	margin: 0px;
	width: 300px;
	height:20px;
	margin-left:0px;
	margin-top:0px;
	padding-left:5px;
	position:absolute;
	left: 0px;
	top: 12px;
}
#header{
	width:961px;
	height:130px;
	/*background:url(images/header_pic.jpg) 479px 57px no-repeat; */
	float:right;
	position:relative;
}

#header ul.top{
	background:url(images/top_nav_bg.gif) 0 0 no-repeat;
	width:237px;
	height:18px;
	position:absolute;
	left:687px;
	top:29px;
	padding:0 0 0 15px;
}
#search{
	
	width:367px;
	height:77px;
	position:absolute;
	left:500px;
	top:-39px;
}
#url_position{
	font-family:Verdana,Geneva,sans-serif;
	font-size:13px;
	color: #FFF;
	text-decoration:none;
	text-shadow: 1px 1px 1px  #FFF; 
	margin:0 0 30px 0;
	width:300px;
	height:35px;
	position:absolute;
	left:0px;
	top:29px;
	padding: 25px 0px 0px 140px;	
}

#apDiv1 {
	position:absolute;
	right:150px;
	top:0px;
	width:367px;
	height:77px;
	z-index:3;
}
#header ul.top li{
	float:left;
	display:block;
}
#header ul.top li.hover{
	background:url(images/home_icon.gif) 0 3px no-repeat;
	padding:0 0 0 18px;
	font:bold 10px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	margin:0 21px 0 0;
	text-transform:uppercase;
	float:left;
	display:block;
	background-color:inherit;
}
#header ul.top li a.about{
	background:url(images/about_us_icon.gif) 0 3px no-repeat;
	padding:0 0 0 19px;
	font:bold 10px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	margin:0 15px 0 0;
	background-color:inherit;
}
#header ul.top li a.about:hover{
	background:url(images/about_us_icon_hover.gif) 0 3px no-repeat;
}
#header ul.top li a.contact{
	background:url(images/contact_icon.gif) 0 3px no-repeat;
	padding:0 0 0 23px;
	font:bold 10px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	margin:0 15px 0 0;
	background-color:inherit;
}
#header ul.top li a.contact:hover{
	background:url(images/contact_icon_hover.gif) 0 3px no-repeat;
}
#header img{
	position:absolute;
	left:0;
	top:30px;
	width:411px;
	height:96px;
}
#header h1{
	font:bold 24px/27px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	position:absolute;
	left:0;
	top:166px;
	text-transform:uppercase;
}
#header p{
	font:normal 17px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#FEEDB7;
	background-color:inherit;
	position:absolute;
	left:24px;
	top:198px;
	text-transform:none;
	text-align:center;
	width:443px;
}
#header ul.nav{
	width:730px;
	height:39px;
	position:absolute;
	left:95px;
	top:79px;
}
#header ul.nav li{
	float:right;
	margin:0;
	padding:0;
}
#header ul.nav li a{
	display:block;
	padding:0 15px;
	font: normal 11px/39px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	/*
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	*/
}
#header ul.nav li a:hover{
	color:#000;
	text-shadow:  1px 1px 0px  #FFF; 
	/*background-color:#0078AA; */
	background:#CCC;

}
/*------------------------------------------------header--------------------*/

/*------------------------------------------------bodyTop--------------------*/
#bodyTopMain{
	
	 width:1000px;
	 height:890px;
	 background:#FFF;
	 padding-right: 2px;
	 padding-left: 2px;
	/* background:#FBF6E3; */
	 margin:auto;
	 float:top; 
	 border: 1px solid #CCCCCC;
	/* -moz-box-shadow: 0 1px 3px rgba(0,0,0, .1);
	
	 */
	 -webkit-border-radius: .3em;
	 -moz-border-radius: .3em;
	
	
}
#bodysubMain_left{
	 color:#FFF;
	 text-align:center;
	 width:743px;
	 height: 810px;
	 padding-right: 0px;
	 padding-left: 0px;
	 padding-top:7px;
	 background:#FFF;
	 -webkit-border-radius: .4em;
	 -moz-border-radius: .4em;
	 margin:left;
	 float:left; 
}
#bodysubMain_right{
	
	 width:253px;
	 height: 890px;
	 border-left: 1px solid #CCCCCC;
	 border-right:0px solid #CCCCCC;
	 padding-right: 0px;
	 padding-left: 0px;
	 background:#F8F8F8;
	 text-align:center;
	 margin:right;
	 float:right; 
}
.boxright{
	
	 width:245px;
	 text-align:left;
	 height:auto;
	 border-left: 0px solid #CCCCCC;
	 border-right:0px solid #CCCCCC;
	 border-bottom:1px solid #CCCCCC;
	 padding-right: 5px;
	 padding-bottom:5px;
	 padding-left: 5px;
	 background:#F8F8F8;
	 margin:auto; 

	 float:top; 
}
.boxright_news{
	
	 width:360px;
	 text-align:left;
	 height:300px;
	 border-left: 0px solid #CCCCCC;
	 border-right:1px solid   #D1DCF3;
	 border-bottom:0px solid #CCCCCC;
	 padding-right: 5px;
	 padding-bottom:5px;
	 padding-left: 5px;
	 
	 margin:auto; 

	 float:left; 
}
.title_news{
	 font: bold 13px/25px Verdana, Arial, Helvetica, sans-serif;
	 color:#69C;
	 text-align:left;
	 border-left: 0px solid #CCCCCC;
	 border-right:0px solid   #D1DCF3;
	 border-bottom:0px solid #CCCCCC;
	 padding-right: 5px;
	 padding-bottom:5px;
	 padding-left: 5px;
}
.green{
	 font: normal 13px/25px Verdana, Arial, Helvetica, sans-serif;
	 color:#069;
	 text-align:left;
	 border-left: 0px solid #CCCCCC;
	 border-right:0px solid   #D1DCF3;
	 border-bottom:0px solid #CCCCCC;
	 padding-right: 5px;
	 padding-bottom:5px;
	 padding-left: 5px;
}
.boxright2{
	
	 width:245px;
	 text-align:left;
	 height:auto;
	 border-left: 0px solid #CCCCCC;
	 border-right:0px solid #CCCCCC;
	 border-bottom:0px solid #CCCCCC;
	 padding-right: 5px;
	 padding-bottom:5px;
	 padding-left: 5px;
	 background:#F8F8F8;
	 margin:auto; 
	 float:top; 
}
.boxright3{
	 font:normal 11px/25px Verdana, Arial, Helvetica, sans-serif;
	 color:#666;
	 width:240px;
	 text-align:left;
	 height:220px;
	 border-left: 0px solid #CCCCCC;
	 border-right:0px solid #CCCCCC;
	 border-bottom:1px  dashed #CCCCCC;
	 padding-right: 5px;
	 padding-bottom:5px;
	 padding-top:30px;
	 padding-left: 5px;
	/* background:#FFF; */
	background-image:url(images/care.jpg);
	 margin-top:3px;
	 margin-left:3px;
	 float:top; 
}
.boxinner_right{
	 font:normal 11px/25px Verdana, Arial, Helvetica, sans-serif;
	 color:#666;
	 width:auto;
	 text-align:left;
	 height:30px;
	 background-image:url(images/miniicon.png);
	 border-left: 0px solid #CCCCCC;
	 border-right:0px solid #CCCCCC;
	 border-bottom:1px  dashed #CCC ;
	 padding-top:11px;
	 padding-right: 0px;
	 padding-bottom:0px;
	 padding-left: 18px;
	 text-shadow: 1px 1px 1px  #FFF; 
	 margin:auto; 
	 float:top; 
}
.boxinner_right:hover{
	 font: bold 11px/25px Verdana, Arial, Helvetica, sans-serif;
	 color:#333;
	 width:auto;
	 text-align:left;
	 height:30px;
	 background-image:url(images/miniicon_hover.png);
	 border-left: 0px solid #CCCCCC;
	 border-right:0px solid #CCCCCC;
	 border-bottom:1px  dashed #CCC ;
	 padding-top:11px;
	 padding-right: 0px;
	 padding-bottom:0px;
	 padding-left: 18px;
	 text-shadow: 1px 1px 0px  #FFF; 
	 margin:auto; 
	 float:top; 
}
.box_article_2{
	 font: bold 13px/25px Verdana, Arial, Helvetica, sans-serif;
	 color:#000;
	 width:700px;
	 text-align:left;
	 height:30px;
	 background-image:url(images/bg_title_article.jpg);
	 border-left: 0px solid #CCCCCC;
	 border-right:0px solid #CCCCCC;
	 border-bottom:0px  dashed #CCC ;
	 padding-top:11px;
	 padding-right: 0px;
	 padding-bottom:0px;
	 padding-left: 10px;
	 margin-bottom:5px;
	 float:top; 
}

.boxinner_titlejob{
	 font: bold 11px/25px Verdana, Arial, Helvetica, sans-serif;
	 color:#000;
	 width:auto;
	 text-align:left;
	 height:30px;
	/* background-image:url(images/miniicon_hover.png); */
	 background-color:#F0F0F0;
	 border-left: 0px solid #CCCCCC;
	 border-right:0px solid #CCCCCC;
	 border-bottom:1px  dashed #CCC ;
	 padding-top:11px;
	 padding-right: 0px;
	 padding-bottom:0px;
	 padding-left: 18px;
	 margin:auto; 
	 float:top; 
}
.boxinner_detailjob{
	 font:normal 11px/25px Verdana, Arial, Helvetica, sans-serif;
	 color:#000;
	 width:220px;
	 text-align:left;
	 height:20px;
	/* background-image:url(images/miniicon_hover.png);
	 background-color:#F4F4F4; */
	 border-left: 0px solid #CCCCCC;
	 border-right:0px solid #CCCCCC;
	 border-bottom:1px  dashed #CCC ;
	 padding-top:5px;
	 padding-right: 0px;
	 padding-bottom:5px;
	 padding-left: 18px;
	 margin-left:30px;
	 margin-top:0px;
	 margin-right:0px;
	 margin-bottom:0px;
	 float:left; 
}
.boxinner_detail_map{
	 font:normal 11px/25px Verdana, Arial, Helvetica, sans-serif;
	 color:#000;
	 width:410px;
	 text-align:left;
	 height:auto;
	/* background-image:url(images/miniicon_hover.png);
	 background-color:#F4F4F4; */
	 border-left: 0px solid #CCCCCC;
	 border-right:0px solid #CCCCCC;
	 border-bottom:1px  dashed #CCC ;
	 padding-top:5px;
	 padding-right: 0px;
	 padding-bottom:5px;
	 padding-left: 1px;
	 margin-left:2px;
	 margin-top:0px;
	 margin-right:0px;
	 margin-bottom:0px;
	 float:left; 
}

.boxinner_detail_news{
	 font:normal 11px/25px Verdana, Arial, Helvetica, sans-serif;
	 color:#000;
	 width:300px;
	 text-align:left;
	 height:auto;
	/* background-image:url(images/miniicon_hover.png);
	 background-color:#F4F4F4; */
	 border-left: 0px solid #CCCCCC;
	 border-right:0px solid #CCCCCC;
	 border-bottom:1px  dashed #CCC ;
	 padding-top:5px;
	 padding-right: 0px;
	 padding-bottom:5px;
	 padding-left: 1px;
	 margin-left:2px;
	 margin-top:0px;
	 margin-right:0px;
	 margin-bottom:0px;
	 float:left; 
}

#bodyMain2{
	
	 width:1000px;
	 height: 100px;
	 margin-top:5px;
	 margin-right:auto;
	 margin-left:auto;
	 margin-bottom:5px;
	 padding-right: 2px;
	 padding-left: 2px;
	 padding-top:5px;
	/* background-image:url(images/bg_article.jpg); */
	  background:#F8F8F8;
	 border: 1px solid #CCCCCC;
	 -webkit-border-radius: .2em;
	 -moz-border-radius: .2em;
}
/*------------------------------------------------left1--------------------*/
.body_areabackground{
	width:150px;
	height:242px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #dcd66e;
	text-decoration: none;
	padding: 0px;
	float: left;
	background-attachment: scroll;
	background-image: url(images/bodyarea1_bg.jpg); 
	
	background-repeat: repeat-x;
}#body_area1{
	width:1004px;
	height:242px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	vertical-align:top;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #dcd66e;
	text-decoration: none;
	padding: 0px;
	float: none;
	background-attachment: scroll;
	background-image: url(images/bodyarea1_bg.jpg);
	background-repeat: repeat-x;
}#innerbody_area{
	width:1004px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #dcd66e;
	text-decoration: none;
	padding: 0px;
	float: none;
}.left {
	margin: 0px;
	float: left;
	height: 353px;
	width: 213px;
	padding-top: 21px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.morelinks_top {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 9px;
	width: 193px;
	background-image: url(images/morelinks_box_01.png);
	background-repeat: no-repeat;
}
.head_new {
	padding-left:5px;
	font:bold 14px/25px Verdana, Arial, Helvetica, sans-serif;
	color:#666;
	background-color:inherit;
	text-decoration:none;
	text-align:left;
	text-shadow: 1px 1px 1px #FFF; 

}
.title_head_new {
	padding-left:15px;
	font:bold 11px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#900;
	background-color:inherit;
	text-decoration:none;
	text-align:left;
}
.detail_head_new {
	
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	font-family: Arial;
	font-size: 12px;
	color:#666;
	background-color:inherit;
	text-decoration: none;
	text-decoration:none;
	text-align:left;
}

.morelinks_area {
	margin: 0px;
	float: left;
	height: 308px;
	width: 193px;
	background-image: url(images/morelinks_box_02.png);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.morelinks_head {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/morelinks.png);
	background-repeat: no-repeat;
	float: left;
	height: 24px;
	width: 145px;
	text-transform: capitalize;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}

.morelinks_bottom {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 11px;
	width: 193px;
	background-image: url(images/morelinks_box_03.png);
	background-repeat: no-repeat;
}
.titleplant{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #c12f00;
	text-decoration: none;
	background-image: url(images/icon_title.png);
	background-repeat: no-repeat;
	float: left;
	height: 12px;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	}
.morelink {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #c12f00;
	text-decoration: none;
	background-image: url(images/morelinks_active.png);
	background-repeat: no-repeat;
	float: left;
	height: 19px;
	width: 143px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.morelink:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #c12f00;
	text-decoration: none;
	background-image: url(images/morelinks_hover.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 19px;
	width: 143px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.links_morearea {
	margin: 0px;
	float: left;
	width: 190px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.links_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #7e7656;
	text-decoration: none;
}
.body_area1 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 378px;
	width: 765px;
}
.banner_bottom {
	background-image: url(images/banner_bottom.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 90px;
	width: 765px;
}
.mid {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 288px;
	width: 528px;
}
.tick_head {
	font-family: Arial;
	font-size: 22px;
	font-weight: normal;
	color: #3b3b3b;
	text-decoration: none;
	background-image: url(images/tickmark.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 25px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 40px;
}
.tick_head1 {
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	padding-left:5px;
	padding-top:10px;
	text-align:left;
	font-family: Arial;
	font-size: 12px;
	color:#666;
	text-decoration: none;
}
.tick_box_detail {
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	padding-left:20px;
	padding-right:5px;
	padding-top:2px;
	text-align:left;
	font-family: Arial;
	font-size: 12px;
	color:#666;
	text-decoration: none;
	width:220px;
	height:220px;
	float:left;
}
.tick_box_detail_pic {
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	border:1px solid #CCC;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	float:left;
}
.tick_box_detail_pic:hover {
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	border:1px solid #CCC;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
	
	float:left;
}
.tick_box_detail_pic_noborder {
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	border:1px solid  #FFF;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	width:auto;
	height:90px;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;

}
.tick_box_detail_pic_noborder:hover {
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	border:1px solid #CCC;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;

}

.tick_box_detail_pic_2 {

	font: normal 1em/1.5em Arial, Helvetica, sans- serif;
	text-align:center;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	float:left;
	
}
.tick_box_detail_pic3 {
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	border:1px solid #CCC;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	margin-right:10px;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	float:left;
}
.tick_box_detail_pic_3 {
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	border:1px solid #CCC;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	float:left;
}
.box_pic_news {
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	border:1px solid #CCC;
	margin-right:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	float:left;
}
.box_pic_logo {
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	/*border:1px solid #CCC; */
	margin-right:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	float:left;
}
.box_pic_article {
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	/*border:1px solid #CCC; */
	margin-right:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	/*
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	*/
	float:left;
}
.box_pic_map {
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	text-align:center;
	/*border:1px solid #CCC; */
	margin-right:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	/*
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	*/
	float:left;
}
.box_pic_article:hover {
	/*border:1px solid #CCC;
	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
	*/
    box-shadow: 1px 1px 5px #999;
}
.box_article {
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	font-family: Arial;
	font-size: 12px;
	color:#666;
	text-decoration: none;
	text-decoration:none;
	text-align:left;
	width:316px;
	margin-right:10px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	padding-bottom:0px;
	background:#FFF;
	float:left;
}
.title_article{
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	font-family: Arial;
	font-size: 12px;
	color:#069;
	text-decoration: none;
	text-align:left;
}
.title_news_2{
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	font-family: Arial;
	font-size: 12px;
	color:#069;
	text-decoration: none;
	text-align:left;
}
.title_news_2:hover{
	font: normal 1em/1.5em Arial, Helvetica, sans-serif;
	font-family: Arial;
	font-size: 12px;
	color:#069;
	text-decoration:underline;
	text-align:left;
}
.inner_banner {
	background-image: url(images/inner_banner.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 200px;
	width: 250px;
	padding-top: 28px;
	padding-right: 250px;
	padding-bottom: 0px;
	padding-left: 26px;
}
.worksheet {
	font-family: "Arial Narrow";
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/innerbanner_head.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 44px;
	width: 152px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
}
.innerlink {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	color: #b32c01;
	text-decoration: none;
	background-image: url(images/inner_link.png);
	background-repeat: no-repeat;
	height: 16px;
	width: 137px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
}
.innerlink:hover {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	color: #b32c01;
	text-decoration: none;
	background-image: url(images/inner_link1.png);
text-decoration: none;
	height: 16px;
	width: 137px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
}
.right{
	margin: 0px;
	float: left;
	height: 267px;
	width: 200px;
	padding-top: 21px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.freeregistration {
	font-family: "Arial Narrow";
	font-size: 23px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-image: url(images/freereg.png);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 168px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.latestblogs_top {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 9px;
	width: 193px;
	background-image: url(images/morelinks_box_01.png);
	background-repeat: no-repeat;
}
.latestblogs_area {
	margin: 0px;
	float: left;
	width: 193px;
	background-image: url(images/morelinks_box_02.png);
	background-repeat: no-repeat;
	padding: 0px;
	background-position: left;
}
.latestblogs_head {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/morelinks.png);
	background-repeat: no-repeat;
	float: left;
	height: 24px;
	width: 145px;
	text-transform: capitalize;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}

.latestblogs_bottom {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 11px;
	width: 193px;
	background-image: url(images/morelinks_box_03.png);
	background-repeat: no-repeat;
}
.latestblogs {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #c12f00;
	text-decoration: none;
	background-image: url(images/morelinks_active.png);
	background-repeat: no-repeat;
	float: left;
	height: 19px;
	width: 143px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.latestblogs:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
	color: #c12f00;
	text-decoration: none;
	background-image: url(images/morelinks_hover.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 19px;
	width: 143px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.latestblogs_area {
	margin: 0px;
	float: left;
	width: 190px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.latestblogs_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #7e7656;
	text-decoration: none;
}
.right_area {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 258px;
	width: 195px;
	background-image: url(images/right_03.jpg);
	background-repeat: repeat-y;
	background-attachment: scroll;
}
.right_top {
	background-image: url(images/right_01.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 10px;
	width: 195px;
}
.right_bottom {
	background-image: url(images/right_04.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 13px;
	width: 195px;
}
.right_head {
	background-image: url(images/right_02.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 38px;
	width: 195px;
}
.right_links_area {
	background-image: url(images/right_03.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 197px;
	width: 195px;
}
.free {
	font-family: "Arial Narrow";
	font-size: 21px;
	font-weight: bold;
	color: #b72d01;
}
/*------------------------------------------------body_area1--------------------*/
.body_areabackground{
	width:100%;
	height:245px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #dcd66e;
	text-decoration: none;
	padding: 0px;
	float: left;
	background-attachment: scroll;
	/*background-image: url(images/bodyarea1_bg.jpg); */
	background-repeat: repeat-x;
}#body_area1{
	width:1204px;
	height:242px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #dcd66e;
	text-decoration: none;
	padding: 0px;
	float: none;
	background-attachment: scroll;
	background-image: url(images/bodyarea1_bg.jpg);
	background-repeat: repeat-x;
}
.inner_tabarea {
	margin: 0px;
	float: left;
	height: 242px;
	width: 470px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 27px;
}

.inner_menu {
	padding: 0px;
	float: left;
	height: 28px;
	width: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.tab_text {
	font-size: 11px;
	font-weight: normal;
	color: #928f83;
	text-decoration: none;
	margin: 0px;
	vertical-align:top;
	float: left;
	width: 460px;
	height: auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.tab_readmore {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #928f83;
	text-decoration: none;
	margin: 0px;
	float: left;
	width: 403px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}

.innermenu {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-image: url(images/menu_inner_02.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 20px;
	width: 81px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
}
.innermenu:hover {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-image: url(images/menu_inner_01.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 20px;
	width: 81px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
}
.innermenu_hover {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-image: url(images/menu_inner_01.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 20px;
	width: 81px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	cursor:text;
}.tab_head {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #f5430a;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.tab_head1 {

	color: #cdb753;
	
	margin: 0px;
	vertical-align:top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.tablink {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #928f83;
	text-decoration: underline;
}
.tablink:hover {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;
}
.readmore {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #3b3b3b;
	text-decoration: none;
	background-image: url(images/readmore.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: right;
	height: 20px;
	width: 396px;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.readmore:hover {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #3b3b3b;
	text-decoration: none;
	background-image: url(images/readmore1.png);
	background-repeat: no-repeat;
	margin: 0px;
	float: right;
	height: 20px;
	width: 396px;
	padding-top: 9px;
	padding-right: 9px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.login_area {
	background-image: url(images/loginbg.png);
	background-repeat: no-repeat;
	padding: 0px;
	float: left;
	height: 170px;
	width: 286px;
	margin-top: 43px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.login_head {
	color: #FFFFFF;
    font-family: 'Ubuntu',arial,serif;
	font-style:italic;
    font-size: 18px;*/
  /*  font-weight: 400; */
    text-decoration: none;
    text-shadow: 1px 1px 0 #000000;
    /*text-transform: uppercase; */
	text-align:left;
	text-decoration: none;
	float: left;
	height: 33px;
	width: 230px;
	background-image: url(images/gold.png);
	background-repeat: no-repeat;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-shadow: 1px 1px 0 #000000;
}
.login_head:hover {
	color: #FFFFFF;
    font-family: 'Ubuntu',arial,serif;
    font-size: 18px;
   /* font-weight: 400;*/
	font-style:italic;
    text-decoration: none;
    text-shadow: 1px 1px 0 #000000;
   /* text-transform: uppercase; */
	text-align:left;
	text-decoration: none;
	float: left;
	height: 33px;
	width: 230px;
	background-image: url(images/gold_hover.png);
	background-repeat: no-repeat;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.login_textarea {
	font-family: Arial;
	font-size: 20px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	width: 258px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.login_name {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #a6a6a6;
	text-decoration: none;
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 110px;
		text-shadow: 1px 1px 0 #000000;
}
.login_value {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	text-align:right;
	color: #a6a6a6;
	text-decoration: none;
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 60px;
}


.login_box {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #a6a6a6;
	text-decoration: none;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.logintextbox {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 18px;
	width: 180px;
	border: 1px solid #666666;
}.logintextbox:hover {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 18px;
	width: 180px;
	border: 1px solid #333333;
}
.register {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #fcb340;
	text-decoration: none;
	background-image: url(images/login_buttons_01.png);
	background-repeat: no-repeat;
	float: left;
	height: 18px;
	width: 115px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 67px;
}
.register:hover {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/login_buttons1_01.png);
	background-repeat: no-repeat;
	float: left;
	height: 18px;
	width: 115px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 67px;
}
.login {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/login_buttons1_02.png);
	background-repeat: no-repeat;
	float: left;
	height: 18px;
	width: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.login:hover {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #fcb340;
	text-decoration: none;
	background-image: url(images/login_buttons1_02.png);
	background-repeat: no-repeat;
	float: left;
	height: 18px;
	width: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.toolfree_area {
	float: left;
	height: 170px;
	width: 210px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}.call_free {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
}
.callus {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/phone.png);
	background-repeat: no-repeat;
	float: left;
	height: 23px;
	width: 150px;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 55px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-shadow: 1px 1px 0px #000;
}
.callus:hover {
	background-image: url(images/phone_hover.png);

}
.callno {
	margin: 0px;
	float: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.bookmark {
	font-family: Arial;
	font-size: 11px;
	font-weight:normal;
	
	color:  #FFF;
	text-decoration: none;
	background-image: url(images/couter.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 112px;
	width: 231px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 4px;
	text-shadow: 1px 1px 0px #000;
}

.footer {
	font-family: Arial;
	font-size: 12px;

	text-align:center;
	color: #f4eed0;
	text-decoration: none;
	/*background-repeat: no-repeat; */
	background-color:#1A1A1A;
	float: left;
	height: 28px;
	width:97%;
	/*
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	*/
	padding-left: 42px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.rockable, .useful-links, .social {
	width:140px;
	float:left;
	margin:5px 0 0 0;
	line-height:18px;
}

.rockable h5, .useful-links h5, .social h5 {
	color: #FFFFFF;
    font-family: 'Ubuntu',arial,serif;
	font-style:italic;
    font-size: 14px;
	margin:0 0 20px 0;
	text-shadow: 1px 1px 0 #000000;
}

.rockable li, .useful-links li {
	list-style-image:url(images/li_image.png);
}

.rockable li a, .useful-links li a {
	font-family:Verdana,Geneva,sans-serif;
	font-size:11px;
	color: #dadada;
	text-decoration:none;
	text-shadow: 1px 1px 0 #000000;
}

.rockable li a:hover, .useful-links li a:hover {
	text-decoration:underline;
	color:#09F;
	
}

.button1 {
 
    font-family: Verdana, Geneva, sans-serif;
    font-size: 10px;
	height:20px;
    color: #FFF;
    padding: 0px 0px 0px 0px;
    border: solid 1px   #333;
    background: #333;
    text-shadow: 0px 1px 0px #000;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
   /* box-shadow: 0 1px 1px #111; 
    -moz-box-shadow: 1px 1px 1px #999;
    -webkit-box-shadow: 1px 1px 1px #999;
 */
    cursor: pointer;
 
}
.button1:hover {
    background: #a33f3a;
}
